# User’s Log Viewer

This module adds a smart button on user’s form to display authentication logs.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Settings
2. Go to Users & Companies
3. Choose the User whose logs you need to see and go to Authentication logs
4. You will see a list of authentications for a specific user

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- IT-Projects LLC

## Contributors

- Denis Mudarisov <mudarisov@it-projects.info> (https://www.it-projects.info/)
- Chandresh Thakkar <cthakkar@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/server-auth project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.